Subject: Re: 4xx ethernet and power management

From: akuster <[email-masked]>
Date: Wed, 21 Aug 2002 12:58:13 -0700

akuster wrote:
>
> Brian Kuschak wrote:
>
>> The new power management code is killing the 405GP
>> on-chip ethernet (no interrupts, no phy
>> communications, no packets).
>>
>> If I comment out the body of ppc4xx_pm_init() in
>> ppc4xx_pm.c, ethernet works again.
>>
>> I'm using the 2.4.19 kernel from
>> bk://ppc.bkbits.net/linuxppc_2_4_devel (CS 1.1114).
>>
>> Armin, any comments?
>>
>> Regards,
>> Brian Kuschak
>
>
> Brian,
>
> That would be a bad thing.  I will double check but I think that might
> have been corrected in a later version.  Try pulling a later BK tree.
>
> Armin
>
>

Brian,

I justed tried the latest BK and it worked fine

armin

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/